# Generated by Django 2.2.3 on 2019-07-26 04:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='user',
            old_name='middle_name',
            new_name='father_name',
        ),
    ]
